## 目录简介
1. view》admin    所有子平台的管理系统
2. view》identity 身份选择页面
3. view》website  官网网站页面
## 开发

```bash

# 安装依赖
npm install

# 建议不要直接使用 cnpm 安装依赖，会有各种诡异的 bug。可以通过如下操作解决 npm 下载速度慢的问题
npm install --registry=https://registry.npm.taobao.org

# 启动服务
npm run dev
```

## 错误提示解决
```bash
# 开发模式下关于 Editor 第一次无法运行
# 步骤一、先将以下2行代码注释
// import Editor from '@/components/Editor'
// app.component('Editor', Editor)
# 步骤二、运行 npm run dev
# 步骤三、在项目启动成功后，将步骤一注释的代码放开即可
```

## 网站首页无法进入
# 在白名单中加入对应路由地址  白名单对应的变量 whiteList
# permission 文件对应16行
// 跳过登录验证
// next(); 
如果没有配置白名单  可将next()解开即可访问
## 发布

```bash
# 构建测试环境
npm run build:stage

# 构建生产环境
npm run build:prod
```
